Manifest-Version: 1.0
Ant-Version: Apache Ant 1.7.1
Created-By: 14.2-b01 (Sun Microsystems Inc.)

Name: conf/translation-notfound-exclud.list
SHA1-Digest: zZ2WcTaQJU0QBLhIPqmcvOv0YGE=

Name: lib/apache/commons-lang.jar
SHA1-Digest: FjE+AqeTQ1AJ8eRY+kr12Hn2+xE=

Name: lib/javassist/javassist-version-3.9GA
SHA1-Digest: 2jmj7l5rSw0yVb/vlWAYkK/YBwk=

Name: conf/translation-exclude-package.properties
SHA1-Digest: jqGFz5FV1FDwyI3Wxazuj2nRVXU=

Name: conf/.marker
SHA1-Digest: +LvTKzK7cKg27E041oEaKWYIhO0=

Name: lib/apache/LICENSE.txt
SHA1-Digest: vc2gsjBPPmCQ0ExSdVk8ioNQJgs=

Name: lib/apache/commons-io-version-1.4
SHA1-Digest: 2jmj7l5rSw0yVb/vlWAYkK/YBwk=

Name: epl-v10.html
SHA1-Digest: pTOyybcpEe+Y8lkSVUtarMleXqE=

Name: conf/props/validation-translation.properties
SHA1-Digest: qcFzkHgOooPQ7pAbsD9QoVjQzYE=

Name: conf/props/translation-EPL.properties
SHA1-Digest: kbBLM5yPDQ4asM1AwKvRZunM6XU=

Name: conf/additions/_readme.txt
SHA1-Digest: HrFGHMtdd6Xv/I9FBhcWYe+HVQs=

Name: conf/props/translation-OTHER.properties
SHA1-Digest: fRS2EBMiaVYQYN0BIYLHTVfhi+M=

Name: pleiades.jar
SHA1-Digest: y1uNYt0QPKq82Vv/+IVwzHZSUOA=

Name: conf/props/translation-MPL.properties
SHA1-Digest: YECBBSYCY/LcMpKCp9v5oJbPIVU=

Name: lib/javassist/License.html
SHA1-Digest: 2s3/NtdjJPS3Vv1JMLgZneCOA9E=

Name: conf/props/translation-ASF.properties
SHA1-Digest: GIBnDuQSDAWxNG3NvQYi/FEB/4Y=

Name: conf/splash3.5.bmp
SHA1-Digest: dUuTZ+B7jpBD7S3eIemf8ot/bWs=

Name: about.html
SHA1-Digest: FaVOJtwUxf7uN6Iar9rLKJSoj8E=

Name: lib/apache/commons-io.jar
SHA1-Digest: qHYtB+ds/eI5Ulel2ke6fB29Pc4=

Name: conf/props/translation-GPL.properties
SHA1-Digest: /yncl8NuJXvJQYaO4T4H7aqyqIY=

Name: conf/splash.bmp
SHA1-Digest: jxoGx7uBq+yUe7k4Fxeg8lnSbRc=

Name: conf/translation.properties
SHA1-Digest: ziQMLyJWg0Iq/X65YptWZoHv6lo=

Name: conf/translation-multibytes-key.properties
SHA1-Digest: CvGEZ6bhcpxD6dKzaJfWhOTHEN8=

Name: lib/javassist/javassist.jar
SHA1-Digest: m/QWpXPsP6vpelb7jy6jwYbWlAk=

Name: conf/translation-help-exclude.properties
SHA1-Digest: lcGLYSFY55fANh+J3FKfS7YR4E8=

Name: conf/splash3.3.bmp
SHA1-Digest: O9OBq8hCkBnJcwcQ4NNiOFDZO+0=

Name: conf/translation-regex.properties
SHA1-Digest: SuljOteRPQFSzPTx6rLLZjQXH1o=

Name: conf/pleiades-config.xml
SHA1-Digest: dr7nzYR8k6Ic6K7r9U83Z5P1U0o=

Name: plugin.properties
SHA1-Digest: jj5YCPWRTUzdTO1zirlN9QzPH8U=

Name: conf/splash3.2.bmp
SHA1-Digest: t/Kuccs4RSSUQRBmX5BRqb3QnVk=

Name: conf/props/translation-LGPL.properties
SHA1-Digest: Sq1NgAeVK+nc2/8mydtJ0N3EfOU=

Name: conf/props/translation-OTNL.properties
SHA1-Digest: q1XUUB6b8I21im05lsBZqsvV4hc=

Name: conf/props/validation-translation-reverse.properties
SHA1-Digest: hcWTTaImLOU2SvMaQoBpb6F+5pY=

Name: featureImage.png
SHA1-Digest: p2w2ntdik2nihydr7+Zd5CDvRWU=

Name: conf/translation-help-unchecked.properties
SHA1-Digest: Xa3NA807FzpZpZavLwwR0fS5v9c=

Name: about.ini
SHA1-Digest: iXzFrYzG2Uiews/cIpiYbQbK+bE=

Name: lib/apache/commons-lang-version-2.4
SHA1-Digest: 2jmj7l5rSw0yVb/vlWAYkK/YBwk=

Name: conf/props/validation-term.properties
SHA1-Digest: EyKW3n14UvJazOFlB7d+mGysASs=

Name: conf/splash3.4.bmp
SHA1-Digest: XB3sD/fKOGhjYwuhu7vkin8NlBs=

Name: about.properties
SHA1-Digest: 1lJT4HyGWo+QX5hGdgrOdJtn2wM=

Name: plugin.xml
SHA1-Digest: cIBe/1/xvfdhzO8rd8rfgTn5mN8=

Name: conf/props/translation-BSD.properties
SHA1-Digest: GZrU7E2zDuRlHUIc7vxQy+kryHA=

Name: conf/props/validation-forbidden-translation.properties
SHA1-Digest: AvIAaGR3Z1T4sv94glhvdLrz3Gk=

Name: conf/translation-regex-through.properties
SHA1-Digest: 2PID9oWuWVHoQSGe3Em++53iS+g=

Name: conf/props/validation-ignore.properties
SHA1-Digest: fBzDOExpO+MuwPuBozkrh//bHaU=

Name: conf/translation-converter_sample.properties
SHA1-Digest: stcTOBKBgtfXLOS75sB5/+l2+Cg=

